
h2 {
	clear: both;
}

.facility {
	margin: 	5px;
	padding: 	5px;
	overflow: hidden;
	float: left;
	position: relative;
	width: 270px;
	text-align: center;
}

.facility  .caption {
	/* Obj positioning */
	position: absolute;
	left: 20px;
	top: 20px;

	/* Font decoration */
	font-size: small;
	color: #ffffff;
	background: #000000;
	padding: 2px 5px 2px 5px;
	
	/* Transparency */
	filter:alpha(opacity=65);
	opacity:.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /*--IE 8 Transparency--*/
}

div.facility img{
	width: 250px;
	/*height: 240;*/
}

